{
  "locales": [
    "en",
    "vi"
  ],
  "sourceLocale": "en",
  "compileNamespace": "ts",
  "catalogs": [
    {
      "path": "src/locales/{locale}/messages",
      "include": [
        "src/"
      ]
    }
  ],
  "format": "minimal"
}
